builddir = /build
pkgbuild_sha256sum = 075a32fef234cde7f6f4a2e010bcd852c5fcaf72fb50ee6c0596c96e5abe4b93
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
